# -*- coding: utf-8 -*-
from setuptools import setup, find_packages
import os

def read(*rnames):
    return open(os.path.join(os.path.dirname(__file__), *rnames)).read()

setup (name='sertrec.lightbox',
       description="lightbox",
       version='2.0.1',
       long_description=(open("README.rst").read().strip() + "\n\n" +
                         open("CHANGES.txt").read().strip() + "\n\n" +
                         open("TODO.txt").read().strip()),
       # Get more strings from 
       # http://pypi.python.org/pypi?%3Aaction=list_classifiers
       classifiers=[
                "Framework :: Plone",
                "Framework :: Plone :: 4.3",
                "Programming Language :: Python",
                "Development Status :: 5 - Production/Stable",
                ],
       keywords='plone lightbox',
       author='Olaf Uhlemann',
       author_email='olaf.uhlemann@sertrec.de',
       url='http://www.sertrec.de/downloads/sertrec.lightbox',
       license='GPL',
       packages=find_packages(),
       namespace_packages=['sertrec', ],
       include_package_data=True,
       zip_safe=False,
       install_requires=[
                 'setuptools',
                 # -*- Extra requirements: -*-
                 ],
      entry_points="""
                 # -*- entry_points -*-
                 [z3c.autoinclude.plugin]
                 target = plone
                 """,
      )
