# -*- coding: utf-8 -*-
# file: Install.py
# $Id: Install.py 2013-08-05 18:07:38 ouhlemann $
# Copyright (c) 2013 by Olaf Uhlemann - sertrec media
# www.sertrec.de
__author__ = '''Olaf Uhlemann <olaf.uhlemann@sertrec.com>'''
__docformat__ = 'plaintext'

from Products.CMFCore.utils import getToolByName
from ..config import PROJECTNAME, LOGGER

def uninstall(portal):
    profile = 'profile-%s:uninstall' % PROJECTNAME
    LOGGER.info('uninstall')
    setup_tool = getToolByName(portal, 'portal_setup')
    setup_tool.runAllImportStepsFromProfile(profile)
    return "Ran all uninstall steps done."
