# -*- coding: utf-8 -*-
# file: setuphandlers.py
# $Id: setuphandlers.py 2014-05-04 13:41:41 ouhlemann $
# Copyright (c) 2014 by Olaf Uhlemann - sertrec media
# www.sertrec.de
__author__ = '''Olaf Uhlemann <olaf.uhlemann@sertrec.com>'''
__docformat__ = 'plaintext'

from StringIO import StringIO
from .config import LOGGER

def install(context):
    """Install steps that are not handled by GS import/export handlers
    """
    if context.readDataFile("lightbox.txt") is None: return
    LOGGER.info("install")
    portal = context.getSite()
    out  = StringIO()
    return out.getvalue()
